Description: Remove sphinxcontrib.rsvgconverter from doc
Author: Thomas Goirand <zigo@debian.org>
Forwarded: not-needed
Last-Update: 2019-10-08

Index: tempest/doc/source/conf.py
===================================================================
--- tempest.orig/doc/source/conf.py
+++ tempest/doc/source/conf.py
@@ -57,7 +57,6 @@ sys.path.insert(0, os.path.abspath('../.
 extensions = ['sphinx.ext.autodoc',
               'sphinx.ext.todo',
               'sphinx.ext.viewcode',
-              'sphinxcontrib.rsvgconverter',
               'openstackdocstheme',
               'oslo_config.sphinxconfiggen',
              ]
